/**
 * Global Reset of all HTML Elements
 *
 * Resetting all of our HTML Elements ensures a smoother
 * visual transition between browsers. If you don't believe me,
 * try temporarily commenting out this block of code, then go
 * and look at Mozilla versus Safari, both good browsers with
 * a good implementation of CSS. The thing is, all browser CSS
 * defaults are different and at the end of the day if visual
 * consistency is what we're shooting for, then we need to
 * make sure we're resetting all spacing elements.
 *
 */
html,
body {
  border: 0;
  font-family: "Helvetica-Neue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cit,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
table caption,
table th,
table td {
  text-align: left;
  vertical-align: middle;
}
a img {
  border: 0;
}
:focus {
  outline: 0;
}
/* F O N T S     V I L L A N O A I L L E S */
@font-face {
  font-family: 'futuram';
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.otf');
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.svg#futuram') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural';
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.svg#futural') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-dashed-regular';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.svg#pitchoun-dashed-regular') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-0.5';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.svg#pitchoun-pirate-0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-0.65';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.svg#pitchoun-pirate-0.65') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-1.04';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.svg#pitchoun-pirate-1.04') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-3D';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.svg#pitchoun-pirate-3D') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'symbolic';
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.otf');
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.svg#symbolic') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb';
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.svg#timesb') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesr';
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.svg#timesr') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'parade';
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.otf');
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.svg#parade') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'astrology0.5';
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.svg#astrology0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural_dp_0.4_1.65px';
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.svg#futural_dp_0.4_1.65px') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural_dp_0.32_1px';
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.svg#futural_dp_0.32_1px') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-0.4-1.65';
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.svg#futural-0.4-1.65') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-1-1';
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.svg#futural-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futuram-1-1';
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.svg#futuram-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-0.65-1';
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.svg#timesb-0.65-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.svg#timesb-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesl-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.svg#timesl-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futurab';
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.otf');
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.svg#futurab') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'herbier-stroke0-5';
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.otf');
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.svg#herbier-stroke0-5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-0.5';
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.svg#timesb-0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'herbier';
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.otf');
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.svg#herbier') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.svg#futural-mono-14-2') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2-handles-dot';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.svg#futural-mono-14-2-handles-dot') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2-handles';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.svg#futural-mono-14-2-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2-dasharray';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.svg#futural-mono-14-2-dasharray') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles-dot';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.svg#timesb-handles-dot') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.svg#timesb-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles-bold';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.svg#timesb-handles-bold') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles-bold';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.svg#timesb-handles-bold') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2.5-handles';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.svg#futural-mono-14-2.5-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-bold-3.2';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.svg#futural-mono-bold-3.2') format('svg');
  /* Chrome < 4, Legacy iOS */
}
body {
  background: #E1E1E1 ;
}
.page-inside {
  background: white;
  width: 210mm;
  height: 297mm;
  position: absolute;
}
.page {
  z-index: 1;
  transform-origin: 0 0;
  width: 210mm;
  height: 297mm;
  padding: 5mm;
  overflow: hidden;
  background-image: -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%);
  background-size: 2.5mm 1px, 1px 2.5mm, 2.5mm 1px, 1px 2.5mm, 2.5mm 1px, 1px 2.5mm, 2.5mm 1px, 1px 2.5mm;
  background-position: left 5mm, 5mm top, right 5mm, 215mm top, right 302mm, 215mm bottom, left 302mm, 5mm bottom;
  background-repeat: no-repeat;
}
@page {
  size: 220mm 307mm;
  margin: 0;
  padding: 0;
}
@media screen {
  .page-inside {
    outline: 1px solid blue;
  }
  .page {
    outline: 1px solid red;
    margin: 12pt;
  }
  .page-inside.preview {
    outline: none;
    background-image: none;
    background-size: none;
    background-position: none;
    overflow: hidden !important;
  }
  .page.preview {
    outline: none;
    background: none;
  }
  #tools {
    z-index: 2;
    width: 200px;
    right: 0;
    position: fixed;
    border-left: grey 1px solid;
    border-top: grey 1px solid;
    height: 100%;
    background: white;
  }
  #tools li {
    margin: 10px 0;
  }
  #tools li input {
    cursor: pointer;
    background: white;
    border: none;
  }
  #tools li input.select {
    background: black;
    color: white;
  }
  .content {
    z-index: 1;
  }
}
@media print {
  html {
    width: 210mm;
  }
  body {
    background-color: transparent;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    padding: 0;
    margin: 0;
  }
  .page {
    transform: scale(1) !important;
  }
  #tools {
    display: none;
  }
}
@media screen {
  .page-inside {
    background-image: -webkit-linear-gradient(0deg, purple 0, purple 50%), -webkit-linear-gradient(90deg, purple 0, purple 50%), -webkit-linear-gradient(0deg, purple 0, purple 50%), -webkit-linear-gradient(90deg, purple 0, purple 50%);
    background-size: 204.125mm 1px, 1px 287mm, 204.125mm 1px, 1px 287mm;
    background-position: 0.875mm 5mm, 0.875mm 5mm, 0.875mm 292mm, 205mm 5mm;
    background-repeat: no-repeat;
  }
}
.mjson {
  width: 100%;
  height: 100%;
  position: absolute;
}
ul {
  list-style: none;
  /* Remove list bullets */
  padding: 0;
  margin: 0;
}
#content .information-toulon {
  flow-into: flow-info-toulon;
}
#content .information-hyeres {
  flow-into: flow-info-hyeres;
}
#content .hyeres .pratique {
  flow-into: flow-hyeres;
}
#content .toulon .pratique {
  flow-into: flow-toulon;
}
#content .categorie {
  flow-into: flow-categorie;
}
#content .footer-toulon {
  flow-into: flow-footer-toulon;
}
#content .footer-hyeres {
  flow-into: flow-footer-hyeres;
}
#content .signature {
  flow-into: flow-signature;
}
#content #dateHyeres {
  flow-into: flow-date-hyeres;
}
#content #dateToulon {
  flow-into: flow-date-toulon;
}
#content .inauguration {
  flow-into: flow-inauguration;
}
#content .titredp {
  flow-into: flow-titredp;
}
#content .titredp2 {
  flow-into: flow-titredpP;
}
#content .site {
  flow-into: flow-site;
}
#content .luuse {
  flow-into: flow-luuse;
}
.hyeres,
.toulon {
  font-weight: normal;
  font-size: 7.66423358mm;
  letter-spacing: 0.76642336mm;
  text-transform: uppercase;
}
.hyeres {
  color: #003DA5;
}
.hyeres .ville {
  font-family: 'futural-mono-bold-3.2';
}
.hyeres .domaine {
  font-family: 'futural-mono-bold-3.2';
}
.hyeres .domaine span {
  font-family: 'futural-mono-14-2.5-handles';
}
.hyeres .sousdomaine {
  font-family: 'futural-mono-bold-3.2';
}
.hyeres .sousdomaine span {
  font-family: 'futural-mono-14-2.5-handles';
}
.hyeres .lieu {
  font-size: 4.59854015mm;
  font-family: 'futural-mono-bold-3.2';
  text-transform: uppercase;
  margin-bottom: 3.06569343mm;
  margin-top: 3.06569343mm;
}
.hyeres .lieu span {
  margin-bottom: 6.13138686mm;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
  font-size: 6.13138686mm;
  line-height: 0.51094891mm;
}
.toulon {
  color: #003DA5;
  text-transform: uppercase;
}
.toulon .ville {
  font-family: 'futural-mono-bold-3.2';
}
.toulon .ville .t {
  display: inline-block;
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .ville .o {
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .ville .u {
  font-family: 'futural-mono-14-2.5-handles';
  display: inline-block;
}
.toulon .ville .l {
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .domaine {
  font-family: 'futural-mono-bold-3.2';
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .sousdomaine {
  font-family: 'futural-mono-bold-3.2';
}
.toulon .sousdomaine span {
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .lieu {
  font-size: 4.59854015mm;
  font-family: 'futural-mono-bold-3.2';
  text-transform: uppercase;
  margin-bottom: 3.06569343mm;
  margin-top: 3.06569343mm;
  line-height: 6.13138686mm;
}
.toulon .lieu span {
  margin-bottom: 6.13138686mm;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
  font-size: 6.13138686mm;
}
.information-toulon,
.information-hyeres {
  font-size: 4.59854015mm;
  text-align: right;
}
.information-toulon .exposition,
.information-hyeres .exposition {
  font-family: 'futural-mono-bold-3.2';
  font-weight: normal;
}
.information-toulon .exposition span,
.information-hyeres .exposition span {
  font-family: 'futural-mono-14-2.5-handles';
}
.sous-information {
  display: none;
}
.titredp {
  letter-spacing: 1.53284672mm;
}
.titredp .d,
.titredp .e,
.titredp .s,
.titredp .i,
.titredp .g,
.titredp .n {
  transform: skew(-40deg) scale(0.95, 1.2);
  display: inline-block;
}
.titredp .i {
  transform: skew(-40deg) scale(0.95, 1.2) translate(0, 3.24963504mm);
}
.titredp .g {
  transform: skew(-40deg) scale(0.95, 1.2) translate(0, 6.4379562mm);
}
.titredp .n {
  transform: skew(-40deg) scale(0.95, 1.2) translate(0, 9.81021898mm);
}
.titredp2 {
  letter-spacing: 0.30656934mm;
}
.titredp2 .p,
.titredp2 .a,
.titredp2 .r,
.titredp2 .a,
.titredp2 .d,
.titredp2 .e {
  transform: skew(40deg) scale(0.95, 1.2);
  display: inline-block;
}
.titredp2 .p {
  transform: skew(40deg) scale(0.95, 1.2) translate(1.37956204mm, -9.81021898mm);
}
.titredp2 .a1 {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, -6.4379562mm);
}
.titredp2 .r {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, -3.2189781mm);
}
.titredp2 .a2 {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, -1.53284672mm);
}
.titredp2 .d {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, 1.53284672mm);
}
.titredp2 .e {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, 3.67883212mm);
}
.titredp,
.titredp2 {
  color: #003DA5;
  text-transform: uppercase;
  z-index: 17;
  font-family: 'timesb';
  font-size: 19.9270073mm;
  text-align: center;
  justify-content: center;
  display: inline-block;
}
.date {
  color: #003DA5;
  text-transform: uppercase;
  z-index: 17;
  font-family: 'futural-mono-bold-3.2';
  font-size: 6.13138686mm;
  letter-spacing: 1.53284672mm;
}
.date .before {
  font-size: 6.13138686mm;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.date .after {
  font-size: 6.13138686mm;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.inauguration {
  color: #003DA5;
  text-transform: uppercase;
  z-index: 17;
  font-family: 'futural-mono-bold-3.2';
  font-size: 6.13138686mm;
  letter-spacing: 1.53284672mm;
}
.inauguration .before {
  font-size: 4.59854015mm;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.inauguration .after {
  font-size: 6.13138686mm;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.site {
  text-align: center;
  text-transform: uppercase;
  font-size: 4.59854015mm;
  letter-spacing: 1.53284672mm;
  font-family: 'futural-mono-bold-3.2';
  color: #003DA5;
}
.categorie {
  text-transform: uppercase;
  font-size: 4.59854015mm;
  letter-spacing: 1.53284672mm;
  text-align: right;
  font-family: 'futural-mono-bold-3.2';
  color: #003DA5;
}
.categorie li {
  text-align: right;
  display: block;
  line-height: 6.13138686mm;
  margin-top: 6.13138686mm;
}
.signature {
  color: #003DA5;
  font-family: 'futural-mono-bold-3.2';
  position: absolute;
  bottom: 49.5mm;
  font-size: 3.06569343mm;
}
.signature .villaTitre {
  font-size: 4.59854015mm;
  font-family: 'futural-mono-bold-3.2';
}
.signature .villaTitre :before {
  content: '}';
  font-family: 'futural-mono-14-2-handles-dot';
  font-size: 4.59854015mm;
}
.luuse {
  writing-mode: vertical-rl;
  text-orientation: sideways-right;
  z-index: 1000;
  position: absolute;
  bottom: 42.42857143mm;
  font-size: 1.53284672mm;
  font-family: 'futural-mono-bold-3.2';
  color: #003DA5;
  transform: rotate(180deg);
}
.flow-hyeres {
  flow-from: flow-hyeres;
  z-index: 13;
  height: 297mm;
  width: 105mm;
  position: absolute;
  margin-left: 8.75mm;
  margin-top: 4.375mm;
  left: 0.875mm;
  text-align: left;
  top: 74.25mm;
}
.flow-toulon {
  flow-from: flow-toulon;
  z-index: 13;
  height: 297mm;
  width: 105mm;
  position: absolute;
  margin-left: 8.75mm;
  margin-top: 4.375mm;
  left: 0.875mm;
  text-align: left;
  top: 74.25mm;
}
.flow-information-toulon {
  flow-from: flow-info-toulon;
  height: 297mm;
  position: absolute;
  width: 105mm;
  right: 0.875mm;
  margin-right: 8.75mm;
  top: 138.13953488mm;
  z-index: 11;
}
.flow-information-hyeres {
  flow-from: flow-info-hyeres;
  height: 297mm;
  position: absolute;
  width: 105mm;
  right: 0.875mm;
  margin-right: 8.75mm;
  top: 138.13953488mm;
  z-index: 11;
}
.flow-categorie {
  flow-from: flow-categorie;
  position: absolute;
  width: 105mm;
  right: 0.875mm;
  margin-right: 8.75mm;
  top: 74.25mm;
  z-index: 14;
}
.flow-site {
  flow-from: flow-site;
  position: absolute;
  width: 210mm;
  bottom: 30.625mm;
  z-index: 14;
}
.flow-footer-hyeres,
.flow-footer-toulon {
  width: 215mm;
  margin-left: -2.5mm;
  margin-right: -2.5mm;
  margin-bottom: -2.5mm;
  height: 10%;
  position: absolute;
  background: white;
  z-index: 100;
  bottom: 0;
}
.flow-footer-hyeres {
  flow-from: flow-footer-hyeres;
}
.flow-footer-toulon {
  flow-from: flow-footer-toulon;
}
.flow-signature {
  flow-from: flow-signature;
  height: 297mm;
  width: 70mm;
  position: absolute;
  margin-left: 8.75mm;
  left: 0.875mm;
  z-index: 11;
}
.flow-luuse {
  flow-from: flow-luuse;
  height: 297mm;
  width: 52.5mm;
  position: absolute;
  right: 5.25mm;
}
.flow-date-hyeres {
  flow-from: flow-date-hyeres;
}
.flow-date-toulon {
  flow-from: flow-date-toulon;
}
.flow-date-hyeres,
.flow-date-toulon {
  position: absolute;
  width: 50%;
  right: 0.875mm;
  margin-right: 8.75mm;
  margin-top: 13.125mm;
  z-index: 13;
  text-align: right;
}
.flow-inauguration {
  flow-from: flow-inauguration;
  position: absolute;
  width: 50%;
  left: 0.875mm;
  margin-left: 8.75mm;
  margin-top: 43.75mm;
  z-index: 13;
  text-align: left;
}
.flow-titredp {
  flow-from: flow-titredp;
  z-index: 1000;
  top: 3.06569343mm;
  position: absolute;
  margin-top: 7.875mm;
  margin-left: 12.25mm;
  margin-right: 17.5mm;
}
.flow-titredp2 {
  flow-from: flow-titredpP;
  z-index: 1000;
  top: 52.11678832mm;
  position: absolute;
  right: 13.125mm;
  width: 140mm;
  text-align: right;
}
.lettrage {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 8;
  font-size: 24.52554745mm;
  transform: scale(0.95, 1.2);
  height: auto;
  left: 0;
  margin-bottom: 59.4mm;
  width: auto;
  text-align: center;
  text-transform: uppercase;
  line-height: 3.06569343mm;
  -webkit-text-stroke-width: 91.97080292mm;
}
.lettrage .design {
  height: 148.5mm;
}
.lettrage .parade {
  height: 148.5mm;
}
.lettrage .parade .word:nth-of-type(1) svg {
  z-index: 100 !important;
}
.mjson,
.mjson2 {
  position: absolute;
  top: -13.125mm;
  width: 210mm;
}
.mjson svg text,
.mjson2 svg text {
  transform-origin: 0 0;
}
.mjson {
  z-index: 6;
}
.mjson2 {
  z-index: 9;
}
.word {
  width: 210mm;
  display: flex;
  text-align: center;
  justify-content: center;
  overflow: visible;
}
.word svg.letter {
  height: 76.64233577mm;
  width: auto;
}
.footer-toulon,
.footer-hyeres {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 2.625mm;
}
.footer-toulon img,
.footer-hyeres img {
  z-index: 100;
  width: 100%;
}
sup {
  text-transform: lowercase;
}
.fond-hyeres,
.fond-toulon {
  position: absolute;
  width: 215mm;
  height: 302mm;
  margin: -2.5mm;
}
.fond-hyeres {
  background: #eaed35;
}
.fond-toulon {
  background: #F8B8CB;
}
.page-mj {
  overflow: visible;
}
.parade .word:nth-of-type(9) #letter_65 {
  transform: skew(-90deg, -27deg) scale(1, 1) translate(0px, 600px);
}
.parade .word:nth-of-type(8) #letter_65 {
  transform: skew(-80deg, -24deg) scale(1, 1) translate(0px, 500px);
}
.parade .word:nth-of-type(7) #letter_65 {
  transform: skew(-70deg, -21deg) scale(1, 1) translate(0px, 400px);
}
.parade .word:nth-of-type(6) #letter_65 {
  transform: skew(-60deg, -18deg) scale(1, 1) translate(0px, 300px);
}
.parade .word:nth-of-type(5) #letter_65 {
  transform: skew(-50deg, -15deg) scale(1, 1) translate(0px, 200px);
}
.parade .word:nth-of-type(4) #letter_65 {
  transform: skew(-40deg, -12deg) scale(1, 1) translate(0px, 100px);
}
.parade .word:nth-of-type(3) #letter_65 {
  transform: skew(-30deg, -9deg) scale(1, 1) translate(0px, 0px);
}
.parade .word:nth-of-type(2) #letter_65 {
  transform: skew(-20deg, -6deg) scale(1, 1) translate(0px, -100px);
}
.parade .word:nth-of-type(1) #letter_65 {
  transform: skew(-10deg, -3deg) scale(1, 1) translate(0px, -200px);
}
.design .word:nth-of-type(9) #letter_83 {
  transform: skew(-40deg, -25deg) scale(1, 1) translate(90px, 90px);
}
.design .word:nth-of-type(8) #letter_83 {
  transform: skew(-30deg, -20deg) scale(1, 1) translate(80px, 80px);
}
.design .word:nth-of-type(7) #letter_83 {
  transform: skew(-20deg, -15deg) scale(1, 1) translate(70px, 70px);
}
.design .word:nth-of-type(6) #letter_83 {
  transform: skew(-10deg, -10deg) scale(1, 1) translate(60px, 60px);
}
.design .word:nth-of-type(5) #letter_83 {
  transform: skew(0deg, -5deg) scale(1, 1) translate(50px, 50px);
}
.design .word:nth-of-type(4) #letter_83 {
  transform: skew(10deg, 0deg) scale(1, 1) translate(40px, 40px);
}
.design .word:nth-of-type(3) #letter_83 {
  transform: skew(20deg, 5deg) scale(1, 1) translate(30px, 30px);
}
.design .word:nth-of-type(2) #letter_83 {
  transform: skew(30deg, 10deg) scale(1, 1) translate(20px, 20px);
}
.design .word:nth-of-type(1) #letter_83 {
  transform: skew(40deg, 15deg) scale(1, 1) translate(10px, 10px);
}
.design .word:nth-of-type(9) #letter_68 {
  transform: skew(-40deg, -25deg) scale(1, 1) translate(90px, 0px);
}
.design .word:nth-of-type(8) #letter_68 {
  transform: skew(-30deg, -20deg) scale(1, 1) translate(80px, 0px);
}
.design .word:nth-of-type(7) #letter_68 {
  transform: skew(-20deg, -15deg) scale(1, 1) translate(70px, 0px);
}
.design .word:nth-of-type(6) #letter_68 {
  transform: skew(-10deg, -10deg) scale(1, 1) translate(60px, 0px);
}
.design .word:nth-of-type(5) #letter_68 {
  transform: skew(0deg, -5deg) scale(1, 1) translate(50px, 0px);
}
.design .word:nth-of-type(4) #letter_68 {
  transform: skew(10deg, 0deg) scale(1, 1) translate(40px, 0px);
}
.design .word:nth-of-type(3) #letter_68 {
  transform: skew(20deg, 5deg) scale(1, 1) translate(30px, 0px);
}
.design .word:nth-of-type(2) #letter_68 {
  transform: skew(30deg, 10deg) scale(1, 1) translate(20px, 0px);
}
.design .word:nth-of-type(1) #letter_68 {
  transform: skew(40deg, 15deg) scale(1, 1) translate(10px, 0px);
}
.design .word:nth-of-type(9) #letter_78 {
  transform: skew(0deg, 0deg) scale(1.15, 1) translate(90px, 270px);
}
.design .word:nth-of-type(8) #letter_78 {
  transform: skew(0deg, 0deg) scale(1.1, 1) translate(80px, 240px);
}
.design .word:nth-of-type(7) #letter_78 {
  transform: skew(0deg, 0deg) scale(1.05, 1) translate(70px, 210px);
}
.design .word:nth-of-type(6) #letter_78 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(60px, 180px);
}
.design .word:nth-of-type(5) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.95, 1) translate(50px, 150px);
}
.design .word:nth-of-type(4) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.8999999999999999, 1) translate(40px, 120px);
}
.design .word:nth-of-type(3) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.85, 1) translate(30px, 90px);
}
.design .word:nth-of-type(2) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.7999999999999999, 1) translate(20px, 60px);
}
.design .word:nth-of-type(1) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.75, 1) translate(10px, 30px);
}
.parade .word:nth-of-type(9) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 2500px);
}
.parade .word:nth-of-type(8) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 2200px);
}
.parade .word:nth-of-type(7) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 1900px);
}
.parade .word:nth-of-type(6) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 1600px);
}
.parade .word:nth-of-type(5) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 1300px);
}
.parade .word:nth-of-type(4) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 1000px);
}
.parade .word:nth-of-type(3) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 700px);
}
.parade .word:nth-of-type(2) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 400px);
}
.parade .word:nth-of-type(1) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 100px);
}
.parade .word:nth-of-type(9) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -110px);
}
.parade .word:nth-of-type(8) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -120px);
}
.parade .word:nth-of-type(7) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -130px);
}
.parade .word:nth-of-type(6) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -140px);
}
.parade .word:nth-of-type(5) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -150px);
}
.parade .word:nth-of-type(4) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -160px);
}
.parade .word:nth-of-type(3) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -170px);
}
.parade .word:nth-of-type(2) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -180px);
}
.parade .word:nth-of-type(1) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -190px);
}
.design .word:nth-of-type(9) {
  height: 487pt;
}
.design .word:nth-of-type(8) {
  height: 433pt;
}
.design .word:nth-of-type(7) {
  height: 379pt;
}
.design .word:nth-of-type(6) {
  height: 325pt;
}
.design .word:nth-of-type(5) {
  height: 271pt;
}
.design .word:nth-of-type(4) {
  height: 217pt;
}
.design .word:nth-of-type(3) {
  height: 163pt;
}
.design .word:nth-of-type(2) {
  height: 109pt;
}
.design .word:nth-of-type(1) {
  height: 55pt;
}
.parade .word:nth-of-type(9) {
  height: 1081pt;
}
.parade .word:nth-of-type(8) {
  height: 961pt;
}
.parade .word:nth-of-type(7) {
  height: 841pt;
}
.parade .word:nth-of-type(6) {
  height: 721pt;
}
.parade .word:nth-of-type(5) {
  height: 601pt;
}
.parade .word:nth-of-type(4) {
  height: 481pt;
}
.parade .word:nth-of-type(3) {
  height: 361pt;
}
.parade .word:nth-of-type(2) {
  height: 241pt;
}
.parade .word:nth-of-type(1) {
  height: 121pt;
}
.design path {
  stroke: #5EC286;
  fill: white;
  stroke-width: .1px;
}
.parade svg {
  margin-bottom: 0px;
}
.parade path {
  stroke: #5EC286;
  fill: white;
  stroke-width: .1px;
}
.flow-categorie {
  margin-top: 6.13138686mm;
  position: absolute;
}
.flow-titredp2 {
  top: 49.05109489mm !important;
  position: absolute;
}
